product-copyInList.name=Копировать
product-copyInList.description=Копировать объект
agency-memo-product-copyInList.name=Перевыставить
agency-memo-product-copyInList.description=Перевыставить претензию
